{
  "compilerOptions": {
    "module": "commonjs",
    "target": "es2018",
    "sourceMap": true
  },
  "exclude": [
    "node_modules",
    "frontend-src"
  ],
  "lib": [
    "es6", 
    "esnext.asynciterable", 
    "dom"
]
}
